fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/mm10/sequence/mm10.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-USF1-mouse-ENCSR973SOG-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-USF1-mouse-ENCSR973SOG-Rep1.unique.abs_minus.bigWig
    peaks: CH12.LX-USF1-mouse-ENCSR973SOG.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-USF1-mouse-ENCSR973SOG-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-USF1-mouse-ENCSR973SOG-Rep2.unique.abs_minus.bigWig
    peaks: CH12.LX-USF1-mouse-ENCSR973SOG.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-USF1-mouse-ENCSR705HGT-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-USF1-mouse-ENCSR705HGT-Rep1.unique.abs_minus.bigWig
    peaks: MEL_cell_line-USF1-mouse-ENCSR705HGT.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-USF1-mouse-ENCSR705HGT-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-USF1-mouse-ENCSR705HGT-Rep2.unique.abs_minus.bigWig
    peaks: MEL_cell_line-USF1-mouse-ENCSR705HGT.optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
